
VDF Splat - Feature #13

DfSplat: Add profiling

03/20/2017 06:00 PM - Wil van Antwerpen

Status: New Start date: 07/01/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/20/2017 06:33 PM - Wil van Antwerpen

- Project changed from The Hammer to VDF Splat

- Category deleted (Feature)

Summary

0000016: Add profiling

Description

As you're running as a debugger and can do step by step any way you like, you can actually add automatic profiling without too much of a hassle.

Just step by step automatically and measure the times of each step using something like the systemtime vsTickTock

#2 - 03/23/2017 12:53 PM - Wil van Antwerpen

- Subject changed from Add profiling to DfSplat: Add profiling
